<ICA lang="NL">
	<Properties>
	
		<!-- Strings for this product -->
		<Property name="Str.ProductDisplayName" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Photo.Associate" value="PaintShop Pro X5"/>
		
		<!-- Strings for Setup Engine -->
		<Property name="Str.SetupAlreadyRunning" value="Setup.exe is al actief."/>
		<Property name="Str.CancelSetupPrompt" value="Weet u zeker dat u de installatie van %s wilt annuleren?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
		<Property name="Str.CouldNotOpenCore" value="Er is een probleem opgetreden bij een poging de software te configureren. Het bestand %s kan niet worden geopend. Wilt u doorgaan?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
		<Property name="Str.NoFolderAccess" value="De map %s kan niet worden geopend" comment="%s is replaced with the folder name"/>
		<Property name="Str.PathTooLong" value="Het pad naar de installatiemap voor %s mag uit maximaal %s tekens bestaan. Selecteer een andere bestemming." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
		<Property name="Str.Initializing.Text" value="Initialiseren: een ogenblik geduld ..."/>
		<Property name="Str.Initializing.Text.Cancelling" value="Bewerking afbreken..."/>
		<Property name="Str.Dlg.Button.Back.Tooltip" value="Vorige pagina weergeven" Persist="1"/>
		<Property name="Str.Dlg.Button.Next.Tooltip" value="Naar de volgende pagina"/>
		<Property name="Str.Dlg.Button.Cancel.Tooltip" value="De installatiewizard annuleren"/>
		<Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="U kunt pas doorgaan nadat u akkoord bent gegaan met de licentievoorwaarden."/>
		<Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="U kunt pas doorgaan nadat u akkoord bent gegaan met de licentievoorwaarden." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
		<Property name="Str.DestinationFolder" value="Selecteer de map waarin u de software wilt installeren."/>
		<Property name="Str.SerialNotValid" value="Het serienummer is ongeldig."/>
		<Property name="Str.SerialInput.NeedSerial.Tooltip" value="Voer het serienummer van uw product in om door te gaan."/>
		<Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Het serienummer is geldig. Klik op de knop Volgende om door te gaan."/>
		<Property name="Str.Error.35000" value="U beschikt over onvoldoende bevoegdheden om deze installatie uit te voeren. Voor deze installatie zijn beheerdersbevoegdheden of verhoogde bevoegdheden vereist. Neem contact op met uw beheerder en probeer de installatie vervolgens opnieuw uit te voeren."/>
		<Property name="Str.Error.35001" value="Details:&lt;br /&gt;kan het serienummer niet valideren. Een internetverbinding is vereist om de installatie te voltooien."/>
		<Property name="Str.DPI.Error" value="De huidige weergaveresolutie is lager dan de standaard van de installatie. Verhoog de weergaveresolutie en probeer opnieuw."/>
		<Property name="Str.LaunchCondition.Privileged" value="U beschikt over onvoldoende bevoegdheden om deze installatie uit te voeren. Voor deze installatie zijn beheerdersbevoegdheden of verhoogde bevoegdheden vereist. Neem contact op met uw beheerder en probeer de installatie vervolgens opnieuw uit te voeren."/>
		<Property name="Str.Error.CheckWMI" value="Deze software kan alleen worden geïnstalleerd op %s apparaat. De installatie wordt afgebroken."/>
		<Property name="Str.ProgressText.Default" value="%d%% voltooid" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
		<Property name="Str.DiskSpace.Bytes" value="bytes"/>
		<Property name="Str.DiskSpace.Kb" value="Kb"/>
		<Property name="Str.DiskSpace.MB" value="MB"/>
		<Property name="Str.DiskSpace.GB" value="GB"/>
		<Property name="Str.DiskSpace.TB" value="TB"/>
		<Property name="Str.DiskSpace.RequiredString" value="%s vereist"/>
		<Property name="Str.OutOfDiskSpace.Warning" value="De schijfruimte die nodig is voor de installatie overschrijdt de beschikbare schijfruimte."/>
		<Property name="Str.UpgradeProgressText" value="De volgende toepassingen worden verwijderd: "/>
		<Property name="Str.Dlg.Desc.RemoveAll" value="Weet u zeker dat u %s en alle onderdelen volledig wilt verwijderen?"/>
		<Property name="Str.Error.LessVersion" value="Er is al een nieuwere versie op uw systeem geïnstalleerd. U moet de huidige versie eerst verwijderen om verder te kunnen gaan."/>
		<Property name="Str.Error.AppIsRunning" value="%s is momenteel actief. Sluit de toepassing eerst af en probeer het opnieuw."/>
		<Property name="Str.Error.AnotherVersion" value="Er is al een bestaande versie van %s op uw systeem geïnstalleerd. U moet de huidige versie verwijderen om verder te gaan."/>
		<Property name="Str.SilentInitPSPP" value="Wacht op initialisatie van %s..."/>
		<Property name="MSTFileName" value="1043.mst"/>
		
		<!-- Strings for progress text -->
		<Property name="Str.ProgressText.Common" value="%d%% voltooid - Corel PaintShop Pro X5 configureren..."/>
		<Property name="Str.CacheSetupSource.Progress.text" value="De installatiebestanden worden voorbereid. Een ogenblik geduld..."/>
		<Property name="Str.Running.VS2005.text" value="Microsoft Visual C++ 2005 Redistributable wordt geconfigureerd. Een ogenblik geduld"/>
		<Property name="Str.Running.VS2008.text" value="Microsoft Visual C++ 2008 Redistributable wordt geconfigureerd. Een ogenblik geduld"/>
		
		<!-- Strings for feature tree -->
		<Property name="Str.Feature.MainApp" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Feature.MainApp.PSPPro" value="Hoofdprogramma"/>
		
		<Property name="Str.Feature.PSPP_Content" value="PSPP-inhoud installeren"/>
		
		<Property name="Str.Feature.ULThirdParty" value="Programma's van derden"/>
		<Property name="Str.Feature.ULThirdParty.INSTALL_QT" value="Apple QuickTime installeren"/>
		
		<Property name="Str.Feature.ULLanguage" value="Talen"/>
		<Property name="Str.Feature.ULLanguage.Language_EN" value="Engels"/>
		<Property name="Str.Feature.ULLanguage.Language_CS" value="Vereenvoudigd Chinees"/>
		<Property name="Str.Feature.ULLanguage.Language_CT" value="Traditioneel Chinees"/>
		<Property name="Str.Feature.ULLanguage.Language_DE" value="Duits"/>
		<Property name="Str.Feature.ULLanguage.Language_ES" value="Spaans"/>
		<Property name="Str.Feature.ULLanguage.Language_FR" value="Frans"/>
		<Property name="Str.Feature.ULLanguage.Language_IT" value="Italiaans"/>
		<Property name="Str.Feature.ULLanguage.Language_JP" value="Japans"/>
		<Property name="Str.Feature.ULLanguage.Language_NL" value="Nederlands"/>
		<Property name="Str.Feature.ULLanguage.Language_PL" value="Pools"/>
		<Property name="Str.Feature.ULLanguage.Language_RU" value="Russisch"/>
		<Property name="Str.Feature.ULLanguage.Language_SU" value="Fins"/>
		<Property name="Str.Feature.ULLanguage.Language_SV" value="Zweeds"/>
		<Property name="Str.Feature.ULLanguage.Language_KR" value="Koreaans"/>
		<Property name="Str.Feature.ULLanguage.Language_CZ" value="Tsjechisch"/>
		
		<Property name="Str.Feature.Miscellaneous" value="Diversen"/>
		<Property name="Str.Feature.Miscellaneous.Desktop" value="Plaats snelkoppeling op bureaublad"/>
		
		<!-- Registry keys -->
		<Property name="PSP_RIGHTCLICK" value="Doorbladeren met Corel PaintShop Pro X5"/>
		<Property name="OPENWITH" value="Openen met Corel PaintShop Pro X5"/>
		
		<!-- Patch -->
		<Property name="Str.PatchInitializeProgressText" value="Bezig met zoeken naar producten die bijgewerkt moeten worden: %s" comment="%s is replaced with each product being evaluated"/>
		<Property name="Str.LaunchCondition.APNotInstalled" value="U moet %s installeren voordat u deze component installeert."/>
		<Property name="Str.LaunchCondition.NotTargetVersion" value="Er is momenteel geen update van de geïnstalleerde software vereist."/>
		
		<!-- Others -->
		<Property name="Str.TestOutProgress.Text" value="dit is de tekstwaarde van de voortgang"/>
		<Property name="Str.Running.AVControl.text" value="AVControl wordt geconfigureerd. Een ogenblik geduld"/>
		<Property name="Str.Running.DDR.text" value="Direct DiscRecorder wordt geconfigureerd. Een ogenblik geduld"/>
		<Property name="Str.Running.FlashPlayer.text" value="Flash Player wordt geconfigureerd. Een ogenblik geduld"/>
		<Property name="Str.Running.iTuneSDK.text" value="iTunes en QuickTime wordt geconfigureerd. Een ogenblik geduld"/>
		<Property name="Str.Running.LightScribe.text" value="Light Scribe wordt geconfigureerd. Een ogenblik geduld"/>
		<Property name="Str.Running.WMEncoder.text" value="WMEncoder wordt geconfigureerd. Een ogenblik geduld"/>
		<Property name="Str.Running.WMFormat.text" value="WMFormat wordt geconfigureerd. Een ogenblik geduld"/>
		<Property name="Str.Running.DotNetFX35SP1.text" value="Microsoft .NET Framework 3.5 SP1 wordt geconfigureerd. Een ogenblik geduld"/>
		<Property name="Str.Running.Google.text" value="Wacht terwijl wij Google Chrome en Toolbar configureren"/>
		
		<Property name="Str.Text.RequiredFeature" value="(vereist)"/>
		<Property name="Str.ProgressText.XML" value="%d%% voltooid - Microsoft XML configureren..."/>
		<Property name="Str.ProgressText.ShellExt" value="%d%% voltooid - Corel Windows-shelluitbreiding configureren..."/>
		<Property name="SETUP_LANG" value="NL"/>
		<Property name="PROD_LANG" value="NL"/>
		<Property name="LANG" value="NL"/>
		<Property name="Str.LaunchCondition.VersionNT500" value="Corel PaintShop Pro X5 kan alleen op Windows XP en Windows Vista worden geïnstalleerd. De installatie wordt nu beëindigd."/>
		<Property name="PSP_RMB_REVIEW" value="Overzicht"/>
		<Property name="PSP_RMB_REVIEWPHOTOS" value="Foto's herbekijken"/>
		<Property name="MUI_FOLDER" value="nl-NL"/>
		<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
		<Property name="Str.Error.Upgrade" value="Kan geen eerder geïnstalleerde versie van het programma vinden. Controleer en probeer opnieuw."/>
		<Property name="Str.ProjectCreator.DisplayName" value="Corel PaintShop Project Creator"/>
		<Property name="IS_TRANSFORMS" value="1043.mst"/>
		<Property name="MANUAL_SUB" value="Gebruikershandleiding"/>
		
		<Property name="AUTOPLAY_ACTION1" value="Een Blu-ray-video of gegevensdisk maken"/>
		<Property name="AUTOPLAY_ACTION2" value="Een audio- of gegevensdisk maken"/>
		<Property name="AUTOPLAY_ACTION3" value="Een dvd-video of gegevensdisk maken"/>
		<Property name="AUTOPLAY_ACTION4" value="Afbeeldingen en video's importeren"/>
		<Property name="AUTOPLAY_ACTION5" value="Video's importeren"/>
		<Property name="AUTOPLAY_ACTION6" value="Afbeeldingen importeren"/>
		<Property name="AUTOPLAY_ACTION7" value="Video's importeren en bewerken"/>
		<Property name="AUTOPLAY_ACTION8" value="Video's opnemen en bewerken"/>
		<Property name="AUTOPLAY_PROVIDER1" value="Corel DVD Factory"/>
		<Property name="AUTOPLAY_PROVIDER2" value="Corel VideoStudio"/>
		<Property name="AUTOPLAY_PROVIDER3" value="Corel PaintShop Pro"/>
		<Property name="AUTOPLAY_PROVIDER4" value="Corel VideoStudio Pro"/>
		<Property name="AUTOPLAY_PROVIDER5" value="Corel Digital Studio SE"/>
		<Property name="AUTOPLAY_PROVIDER6" value="Corel Digital Studio for NEC"/>
		<Property name="AUTOPLAY_PROVIDER7" value="Corel Digital Studio SE for Fujitsu"/>
		<Property name="AUTOPLAY_PROVIDER8" value="Corel Digital Studio for TOSHIBA"/>
		
		<Property name="str.NewerVersionExist" value="De PaintShop Pro-versie mag niet op het huidige systeem worden geïnstalleerd. Vanwege een versieconflict zal de installatie nu worden beëindigd."/>
		<Property name="str.ReplaceCurrentBuild" value="U hebt deze versie of een vergelijkbare versie al geïnstalleerd op uw systeem. U kunt de huidige geïnstalleerde versie vervangen door op OK te klikken. Het verwijderingsproces wordt dan gestart. Vervolgens kunt u de gewenste versie installeren."/>
		<Property name="str.Error.NotComplete" value="Uw systeem is niet gewijzigd. Als u de installatie op een ander tijdstip wilt voltooien, voert u de installatie opnieuw uit."/>
		
	</Properties>
</ICA>
